
Redmine - Patch #18671

Japanese translation change (fix misspelled word)

2014-12-17 13:59 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.0.0   

Description

The word "並び替え" is incorrect. It should be "並べ替え".

Associated revisions

Revision 13821 - 2015-01-03 13:00 - Toshi MARUYAMA

fix Japanese "label_sort_by" misspelling (#18671)

Contributed by Go MAEDA.

History

#1 - 2015-01-03 12:46 - Toshi MARUYAMA

- Target version set to 3.0.0

#2 - 2015-01-03 13:01 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13821, thanks.
